## ceph-deploy 1.2.5-1~bpo70+1

=== requirements.txt ===
pushy >=0.5.1
