## ceph-deploy 1.2.1

=== debian/changelog ===
ceph-deploy (1.2.1-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/patches: Refreshed patches.
    - d/control: Version dependency on python-pushy >= 0.5.2.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2013 15:16:17 +0100

ceph-deploy (1.0-0ubuntu1) saucy; urgency=low

  * Initial release:
    - d/p/0001-Use-Ubuntu-distro-packages-by-default.patch: Enable support
      for distribution based packages and use by default on Ubuntu.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Jun 2013 15:59:18 +0100
