## ceph-deploy 1.2.1-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.1-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:41 +0000
