## ceph-deploy 1.2.1-1precise

=== debian/changelog ===
ceph-deploy (1.2.1-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:28:18 +0000
