## ceph-deploy 1.2.1-1quantal

=== debian/changelog ===
ceph-deploy (1.2.1-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:29 +0000
