## ceph-deploy 1.2.1-1raring

=== debian/changelog ===
ceph-deploy (1.2.1-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Thu, 15 Aug 2013 23:27:45 +0000
