## ceph-deploy 1.2.2~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.2~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:01:20 +0000

ceph-deploy (1.2.2) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 22 Aug 2013 12:26:56 -0700
