## ceph-deploy 1.2.2

=== debian/changelog ===
ceph-deploy (1.2.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Aug 2013 13:59:35 +0100
