## ceph-deploy 1.2.2precise

=== debian/changelog ===
ceph-deploy (1.2.2precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:44 +0000
