## ceph-deploy 1.2.2quantal

=== debian/changelog ===
ceph-deploy (1.2.2quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:27 +0000
