## ceph-deploy 1.2.2raring

=== debian/changelog ===
ceph-deploy (1.2.2raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Fri, 23 Aug 2013 07:02:44 +0000
