=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: python,
          python-argparse,
-         python-pushy,
+         python-pushy (>= 0.5.3),
          python-setuptools,
          ${misc:Depends},
          ${python:Depends}
