## ceph-deploy 1.2.3~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.3~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:26:41 +0000

ceph-deploy (1.2.3) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 15:20:22 -0700
