## ceph-deploy 1.2.3~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.3~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:27:43 +0000
