## ceph-deploy 1.2.3

=== debian/changelog ===
ceph-deploy (1.2.3-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- James Page <james.page@ubuntu.com>  Sat, 31 Aug 2013 18:03:30 +0100
