## ceph-deploy 1.2.3precise

=== debian/changelog ===
ceph-deploy (1.2.3precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:28:06 +0000
