## ceph-deploy 1.2.3quantal

=== debian/changelog ===
ceph-deploy (1.2.3quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:27:20 +0000
