## ceph-deploy 1.2.3raring

=== debian/changelog ===
ceph-deploy (1.2.3raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Thu, 29 Aug 2013 22:28:07 +0000
