## ceph-deploy 1.2.4-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.4-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:49:27 +0000

ceph-deploy (1.2.4-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@pudgy.ops.newdream.net>  Tue, 17 Sep 2013 11:19:59 -0700
