## ceph-deploy 1.2.4-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.4-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:51 +0000
