## ceph-deploy 1.2.4-1precise

=== debian/changelog ===
ceph-deploy (1.2.4-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:52 +0000
