## ceph-deploy 1.2.4-1quantal

=== debian/changelog ===
ceph-deploy (1.2.4-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:51 +0000
