## ceph-deploy 1.2.4-1raring

=== debian/changelog ===
ceph-deploy (1.2.4-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Tue, 17 Sep 2013 20:50:52 +0000
