## ceph-deploy 1.2.5-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.5-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:24:38 +0000

ceph-deploy (1.2.5-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 17 Sep 2013 19:25:43 -0700
