## ceph-deploy 1.2.5-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.5-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000
