=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sage Weil <sage@newdream.net>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7), python-setuptools
+Build-Depends: debhelper (>= 7), python-setuptools, git
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.2
 Homepage: http://ceph.com/
