## ceph-deploy 1.2.5-1precise

=== debian/changelog ===
ceph-deploy (1.2.5-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000
