## ceph-deploy 1.2.5-1raring

=== debian/changelog ===
ceph-deploy (1.2.5-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Wed, 18 Sep 2013 03:26:02 +0000
