## ceph-deploy 1.2.6-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.6-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:31:14 +0000

ceph-deploy (1.2.6-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@pudgy.ops.newdream.net>  Wed, 18 Sep 2013 09:26:57 -0700
