## ceph-deploy 1.2.6-1precise

=== debian/changelog ===
ceph-deploy (1.2.6-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:39 +0000
