## ceph-deploy 1.2.6-1quantal

=== debian/changelog ===
ceph-deploy (1.2.6-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:38 +0000
