## ceph-deploy 1.2.6-1raring

=== debian/changelog ===
ceph-deploy (1.2.6-1raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Wed, 18 Sep 2013 16:32:38 +0000
