## ceph-deploy 1.2.7~bpo60+1

=== debian/changelog ===
ceph-deploy (1.2.7~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:48:51 +0000

ceph-deploy (1.2.7) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:33:45 +0000
