## ceph-deploy 1.2.7~bpo70+1

=== debian/changelog ===
ceph-deploy (1.2.7~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:09 +0000
