## ceph-deploy 1.2.7precise

=== debian/changelog ===
ceph-deploy (1.2.7precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:14 +0000
