## ceph-deploy 1.2.7quantal

=== debian/changelog ===
ceph-deploy (1.2.7quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:49:45 +0000
