## ceph-deploy 1.2.7raring

=== debian/changelog ===
ceph-deploy (1.2.7raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <gary.lowell@inktank.com>  Mon, 07 Oct 2013 18:50:15 +0000
