## ceph-deploy 1.3-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:29:37 +0000

ceph-deploy (1.3-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:28:02 +0000
