## ceph-deploy 1.3-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:30:58 +0000
