## ceph-deploy 1.3-1precise

=== debian/changelog ===
ceph-deploy (1.3-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Fri, 01 Nov 2013 05:30:46 +0000
