## ceph-deploy 1.3-1quantal

=== debian/changelog ===
ceph-deploy (1.3-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 31 Oct 2013 22:30:55 -0700
