## ceph-deploy 1.3-1raring

=== debian/changelog ===
ceph-deploy (1.3-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Fri, 01 Nov 2013 00:30:55 -0500
