## ceph-deploy 1.3.1-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3.1-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:05:44 +0000

ceph-deploy (1.3.1-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:02:54 +0000
