## ceph-deploy 1.3.1-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3.1-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:07:09 +0000
