## ceph-deploy 1.3.1-1precise

=== debian/changelog ===
ceph-deploy (1.3.1-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 20:07:22 +0000
