## ceph-deploy 1.3.1-1quantal

=== debian/changelog ===
ceph-deploy (1.3.1-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 06 Nov 2013 12:07:10 -0800
