## ceph-deploy 1.3.1-1raring

=== debian/changelog ===
ceph-deploy (1.3.1-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Wed, 06 Nov 2013 14:07:29 -0600
