## ceph-deploy 1.3.2-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.3.2-1~bpo60+1) squeeze; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:26:04 +0000

ceph-deploy (1.3.2-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <glowell@jenkins.front.sepia.ceph.com>  Wed, 13 Nov 2013 00:22:12 +0000
