## ceph-deploy 1.3.2-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.3.2-1~bpo70+1) wheezy; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:27:30 +0000
