## ceph-deploy 1.3.2-1precise

=== debian/changelog ===
ceph-deploy (1.3.2-1precise) precise; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 13 Nov 2013 00:27:25 +0000
