## ceph-deploy 1.3.2-1quantal

=== debian/changelog ===
ceph-deploy (1.3.2-1quantal) quantal; urgency=low

  * 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 12 Nov 2013 16:27:31 -0800
