## ceph-deploy 1.3.2-1raring

=== debian/changelog ===
ceph-deploy (1.3.2-1raring) raring; urgency=low

  * 

 -- Jenkins Build <gary.lowell@inktank.com>  Tue, 12 Nov 2013 18:27:33 -0600
