## ceph-deploy 1.3.3

=== debian/changelog ===
ceph-deploy (1.3.3-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - d/patches/remote.patch: Patch in vendorized copy of remoto
      library for the time being.
    - d/copyright: Include copyright information for remoto.
    - d/control: Drop runtime depends on python-pushy.
    - d/p/use-distro-by-default.patch: Use distribution packages by default.
  * d/watch: Track upstream github tarballs for releases. 

 -- James Page <james.page@ubuntu.com>  Fri, 29 Nov 2013 11:08:54 +0000
