=== debian/watch ===
version=3
https://github.com/ceph/ceph-deploy/tags .*/v(.*).tar.gz
