## ceph-deploy 1.4.0

=== debian/changelog ===
ceph-deploy (1.4.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - d/p/*: Refreshed.
  * d/watch: Switch to pypi for upstream tarballs:
    - d/p/remoto.patch: Dropped.
  * d/p/fix-purge.patch: Drop '--' from remove/purge calls (LP: #1296271).

 -- James Page <james.page@ubuntu.com>  Mon, 24 Mar 2014 12:03:27 +0000

ceph-deploy (1.3.5-0ubuntu1) trusty; urgency=medium

  * New upstream point release:
    - d/p/remoto.patch: Refresh remoto to 0.0.14 point release.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Mar 2014 14:51:29 +0000

ceph-deploy (1.3.4-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jan 2014 14:29:42 +0000
