## ceph-deploy 1.4.0-1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.4.0-1~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:39 +0000

ceph-deploy (1.4.0-1) UNRELEASED; urgency=low

  * New upstream release 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 19 Mar 2014 14:32:28 +0000

ceph-deploy (1.3.5-1) stable; urgency=low

  * New upstream release

 -- Ken Dreyer <ken.dreyer@inktank.com>  Wed, 05 Feb 2014 19:56:18 +0000

ceph-deploy (1.3.4-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Thu, 02 Jan 2014 17:01:21 -0800

ceph-deploy (1.3.3-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 26 Nov 2013 19:21:04 +0000
