## ceph-deploy 1.4.0-1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.4.0-1~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:38 +0000
