## ceph-deploy 1.4.0-1precise

=== debian/changelog ===
ceph-deploy (1.4.0-1precise) precise; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 18:31:39 +0000
