## ceph-deploy 1.4.0-1quantal

=== debian/changelog ===
ceph-deploy (1.4.0-1quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <gary.lowell@inktank.com>  Wed, 19 Mar 2014 11:31:41 -0700
