## ceph-deploy 1.5.0~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.0~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:17 +0000

ceph-deploy (1.5.0) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 25 Apr 2014 20:15:18 +0000
