## ceph-deploy 1.5.0~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.0~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:19 +0000
