## ceph-deploy 1.5.0precise

=== debian/changelog ===
ceph-deploy (1.5.0precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 16:11:17 +0000
