## ceph-deploy 1.5.0quantal

=== debian/changelog ===
ceph-deploy (1.5.0quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 09:11:20 -0700
