## ceph-deploy 1.5.0raring

=== debian/changelog ===
ceph-deploy (1.5.0raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Mon, 28 Apr 2014 11:11:20 -0500
