## ceph-deploy 1.5.1~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.1~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:41 +0000

ceph-deploy (1.5.1) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:09:56 +0000
