## ceph-deploy 1.5.1~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.1~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:44 +0000
