## ceph-deploy 1.5.1precise

=== debian/changelog ===
ceph-deploy (1.5.1precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:41 +0000
