## ceph-deploy 1.5.1quantal

=== debian/changelog ===
ceph-deploy (1.5.1quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 09:10:45 -0700
