## ceph-deploy 1.5.1raring

=== debian/changelog ===
ceph-deploy (1.5.1raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Thu, 01 May 2014 11:10:47 -0500
