## ceph-deploy 1.5.1saucy

=== debian/changelog ===
ceph-deploy (1.5.1saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 01 May 2014 16:10:42 +0000
