## ceph-deploy 1.5.2~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.2~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:27 +0000

ceph-deploy (1.5.2) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:09:23 +0000
