## ceph-deploy 1.5.2~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.2~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:27 +0000
