## ceph-deploy 1.5.2precise

=== debian/changelog ===
ceph-deploy (1.5.2precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 18:47:36 +0000
