## ceph-deploy 1.5.2quantal

=== debian/changelog ===
ceph-deploy (1.5.2quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 07 May 2014 11:47:29 -0700
