## ceph-deploy 1.5.2raring

=== debian/changelog ===
ceph-deploy (1.5.2raring) raring; urgency=low

  * 

 -- Jenkins Build <alfredo.deza@inktank.com>  Wed, 07 May 2014 13:47:30 -0500
