## ceph-deploy 1.5.3~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.3~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:28 +0000

ceph-deploy (1.5.3) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 12:56:14 +0000
