## ceph-deploy 1.5.3~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.3~bpo70+1) wheezy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:30 +0000
