## ceph-deploy 1.5.3precise

=== debian/changelog ===
ceph-deploy (1.5.3precise) precise; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:29 +0000
