## ceph-deploy 1.5.3quantal

=== debian/changelog ===
ceph-deploy (1.5.3quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:28 +0000
