## ceph-deploy 1.5.3raring

=== debian/changelog ===
ceph-deploy (1.5.3raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:49:29 +0000
