## ceph-deploy 1.5.3saucy

=== debian/changelog ===
ceph-deploy (1.5.3saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 30 May 2014 16:58:09 +0000
