## ceph-deploy 1.5.4saucy

=== debian/changelog ===
ceph-deploy (1.5.4saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 06 Jun 2014 15:47:35 +0000

ceph-deploy (1.5.4) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 06 Jun 2014 15:45:10 +0000
