## ceph-deploy 1.5.5saucy

=== debian/changelog ===
ceph-deploy (1.5.5saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 10 Jun 2014 14:17:23 +0000

ceph-deploy (1.5.5) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 10 Jun 2014 14:12:23 +0000
