## ceph-deploy 1.5.6saucy

=== debian/changelog ===
ceph-deploy (1.5.6saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 30 Jun 2014 21:35:43 +0000

ceph-deploy (1.5.6) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 30 Jun 2014 21:35:19 +0000
