## ceph-deploy 1.5.9raring

=== debian/changelog ===
ceph-deploy (1.5.9raring) raring; urgency=low

  * 

 -- Jenkins Build Slave <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 17:13:20 +0000

ceph-deploy (1.5.9) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 10:12:18 -0700

ceph-deploy (1.5.8) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 09 Jul 2014 15:51:46 +0000

ceph-deploy (1.5.7) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 01 Jul 2014 20:54:52 +0000
