## ceph-deploy 1.5.9saucy

=== debian/changelog ===
ceph-deploy (1.5.9saucy) saucy; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 14 Jul 2014 17:13:24 +0000
