## ceph-deploy 1.5.11quantal

=== debian/changelog ===
ceph-deploy (1.5.11quantal) quantal; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 13 Aug 2014 12:30:20 +0000

ceph-deploy (1.5.11) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 13 Aug 2014 05:29:28 -0700

ceph-deploy (1.5.10) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 31 Jul 2014 10:45:11 -0700
