## ceph-deploy 1.5.17~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.17~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 16:16:36 +0000

ceph-deploy (1.5.17) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:15:34 -0700

ceph-deploy (1.5.16) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 30 Sep 2014 07:25:13 -0700

ceph-deploy (1.5.15) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Fri, 12 Sep 2014 12:30:50 -0700

ceph-deploy (1.5.14) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Tue, 09 Sep 2014 13:51:23 -0700

ceph-deploy (1.5.13) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 03 Sep 2014 05:38:57 -0700

ceph-deploy (1.5.12) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Mon, 25 Aug 2014 13:04:17 -0700
