## ceph-deploy 1.5.17~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.17~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:17:13 -0700
