## ceph-deploy 1.5.17precise

=== debian/changelog ===
ceph-deploy (1.5.17precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:16:39 -0700
