## ceph-deploy 1.5.17trusty

=== debian/changelog ===
ceph-deploy (1.5.17trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 06 Oct 2014 09:17:09 -0700
