## ceph-deploy 1.5.18~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.18~bpo60+1) squeeze; urgency=low

  * 

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 16:39:38 +0000

ceph-deploy (1.5.18) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:38:44 -0700
