## ceph-deploy 1.5.18~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.18~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:40:10 -0700
