## ceph-deploy 1.5.18precise

=== debian/changelog ===
ceph-deploy (1.5.18precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:39:40 -0700
