## ceph-deploy 1.5.18trusty

=== debian/changelog ===
ceph-deploy (1.5.18trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Thu, 09 Oct 2014 09:40:06 -0700
