## ceph-deploy 1.5.20

=== debian/changelog ===
ceph-deploy (1.5.20-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/p/fix-purge.patch: Dropped, no longer required.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Nov 2014 10:18:45 +0000
