=== debian/control ===
Source: ceph-deploy
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
Uploaders: Sage Weil <sage@newdream.net>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.6
Homepage: http://ceph.com/
Vcs-Git: git://github.com/ceph/ceph-deploy.git
Vcs-Browser: https://github.com/ceph/ceph-deploy
X-Python-Version: >= 2.4

Package: ceph-deploy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Deployment and configuration of Ceph.
 Ceph-deploy is an easy to use deployment and configuration
 tool for the Ceph distributed storage system.
 .
 This package includes the programs and libraries to support
 simple ceph cluster deployment.
