## ceph-deploy 1.5.22~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.22~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 15:37:17 +0000

ceph-deploy (1.5.22) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 09 Mar 2015 08:14:20 -0700

ceph-deploy (1.5.21) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 10 Dec 2014 07:05:42 -0800

ceph-deploy (1.5.20) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Thu, 13 Nov 2014 08:08:46 -0800

ceph-deploy (1.5.19) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <alfredo.deza@inktank.com>  Wed, 29 Oct 2014 07:19:41 -0700
