## ceph-deploy 1.5.22~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.22~bpo70+1) wheezy; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:21 -0700
