## ceph-deploy 1.5.22precise

=== debian/changelog ===
ceph-deploy (1.5.22precise) precise; urgency=low

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:25 -0700
