## ceph-deploy 1.5.22trusty

=== debian/changelog ===
ceph-deploy (1.5.22trusty) trusty; urgency=medium

  * 

 -- Created by Chef <alfredo.deza@inktank.com>  Mon, 09 Mar 2015 08:37:18 -0700
