## ceph-deploy 1.5.26~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.26~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <jenkins-build@gitbuilder-cdep-deb-squeeze-amd64-basic.front.sepia.ceph.com>  Mon, 20 Jul 2015 18:40:10 +0000

ceph-deploy (1.5.26) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 20 Jul 2015 11:09:38 -0700

ceph-deploy (1.5.25) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 26 May 2015 10:38:53 -0700

ceph-deploy (1.5.24) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Mon, 18 May 2015 13:35:00 -0700

ceph-deploy (1.5.23) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 07 Apr 2015 17:06:35 -0700
