## ceph-deploy 1.5.26~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.26~bpo70+1) wheezy; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira051.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700
