## ceph-deploy 1.5.26precise

=== debian/changelog ===
ceph-deploy (1.5.26precise) precise; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira039.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700
