## ceph-deploy 1.5.26trusty

=== debian/changelog ===
ceph-deploy (1.5.26trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <jenkins-build@mira062.front.sepia.ceph.com>  Mon, 20 Jul 2015 11:40:06 -0700
