## ceph-deploy 1.5.28~bpo60+1

=== debian/changelog ===
ceph-deploy (1.5.28~bpo60+1) squeeze; urgency=low

  * 

 -- Travis Rhoden <jenkins-build@gitbuilder-cdep-deb-squeeze-amd64-basic.front.sepia.ceph.com>  Wed, 26 Aug 2015 18:27:26 +0000

ceph-deploy (1.5.28) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 26 Aug 2015 11:25:15 -0700

ceph-deploy (1.5.27) stable; urgency=low

  * New upstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 05 Aug 2015 15:51:53 -0700
