## ceph-deploy 1.5.28~bpo70+1

=== debian/changelog ===
ceph-deploy (1.5.28~bpo70+1) wheezy; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira051.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:44 -0700
