## ceph-deploy 1.5.28

=== debian/changelog ===
ceph-deploy (1.5.28) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Tue, 01 Dec 2015 21:37:20 +0000
