## ceph-deploy 1.5.28precise

=== debian/changelog ===
ceph-deploy (1.5.28precise) precise; urgency=low

  * 

 -- Jenkins Build <jenkins-build@mira039.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:27 -0700
