## ceph-deploy 1.5.28trusty

=== debian/changelog ===
ceph-deploy (1.5.28trusty) trusty; urgency=low

  * 

 -- Jenkins Build Slave User <jenkins-build@mira062.front.sepia.ceph.com>  Wed, 26 Aug 2015 11:27:24 -0700
