## ceph-deploy 1.5.29

=== debian/changelog ===
ceph-deploy (1.5.29) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Wed, 02 Dec 2015 18:25:36 +0000

ceph-deploy (1.5.29) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 02 Dec 2015 18:21:15 +0000
