## ceph-deploy 1.5.30

=== debian/changelog ===
ceph-deploy (1.5.30) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Fri, 11 Dec 2015 21:09:27 +0000

ceph-deploy (1.5.30) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Fri, 11 Dec 2015 21:09:05 +0000
