=== debian/changelog ===
ceph-deploy (1.5.31) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jenkins-slave-jessie.localdomain>  Mon, 04 Jan 2016 18:46:52 +0000

ceph-deploy (1.5.31) stable; urgency=low

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 04 Jan 2016 18:46:26 +0000
