## ceph-deploy 1.5.32

=== debian/changelog ===
ceph-deploy (1.5.32-0ubuntu1) xenial; urgency=medium

  * New upstream point release:
    - d/p/systemd*.patch: Drop, in upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Apr 2016 17:08:55 +0100

ceph-deploy (1.5.31-0ubuntu2) xenial; urgency=medium

  * d/p/systemd-support*.patch: Cherry pick commits from upstream VCS to
    ensure that systemd based Ubuntu versions are correctly detected
    (LP: #1569770).

 -- James Page <james.page@ubuntu.com>  Wed, 13 Apr 2016 10:03:00 +0100

ceph-deploy (1.5.31-0ubuntu1) xenial; urgency=medium

  * New upstream release for compatibility with Ceph Jewel/Xenial:
    - d/p/*: Rebase.
  * d/control: Add dh-python to BD's.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Apr 2016 10:38:21 +0100
