=== debian/control ===
--- 
+++ 
@@ -4,7 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sage Weil <sage@newdream.net>
 Uploaders: Sage Weil <sage@newdream.net>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
+Build-Depends: debhelper (>= 7),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-setuptools
 Standards-Version: 3.9.6
 Homepage: http://ceph.com/
 Vcs-Git: git://github.com/ceph/ceph-deploy.git
