=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/ceph-deploy/ceph-deploy-(.*)\.tar\.gz
