## ceph-deploy 1.5.33

=== debian/changelog ===
ceph-deploy (1.5.33) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-huge--2382b042-499f-4c28-9cd2-42845ede14ff.localdomain>  Fri, 22 Apr 2016 12:43:54 +0000

ceph-deploy (1.5.33) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Fri, 22 Apr 2016 12:36:09 +0000

ceph-deploy (1.5.32) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Wed, 13 Apr 2016 14:21:57 +0000
