=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_PYTHON_INSTALL_ARGS_ALL += --install-lib=/usr/share/ceph-deploy

%:
	dh $@ --buildsystem python_distutils --with python2

override_dh_clean:
	rm -rf ceph_deploy/lib/remoto
	dh_clean
