## ceph-deploy 1.5.34

=== debian/changelog ===
ceph-deploy (1.5.34) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-small--2f9898f8-9986-41f0-b5af-416ef5d0bf4d.localdomain>  Tue, 07 Jun 2016 17:15:33 +0000

ceph-deploy (1.5.34) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 07 Jun 2016 17:06:26 +0000
