## ceph-deploy 1.5.35

=== debian/changelog ===
ceph-deploy (1.5.35) jessie; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@jessie-small--c35df6e0-370d-47e0-99ea-bd286b1e225d.localdomain>  Mon, 15 Aug 2016 13:24:21 +0000

ceph-deploy (1.5.35) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Mon, 15 Aug 2016 13:15:02 +0000
