## ceph-deploy 1.5.36

=== debian/changelog ===
ceph-deploy (1.5.36-2redhat1) stable; urgency=medium

  * Update to 1.5.36 (rhbz#1278524, rhbz#1302721, rhbz#1317427)
  * Patches for the lack of Ubuntu packaging split in Hammer (rhbz#1304533)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 01 Sep 2016 16:43:42 -0600

ceph-deploy (1.5.27.4-4redhat1) stable; urgency=low

  * Another fix for "Ceph-deploy crashed while trying to remove a mon
    which is added manually" (rhbz#1282484)
  * Disable timeout for pkg install/remove procedures (rhbz#1302675)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 05 Feb 2016 15:42:28 -0700

ceph-deploy (1.5.27.4-3redhat1) stable; urgency=low

  * fix remoto vendoring

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 20 Jan 2016 20:58:20 -0700

ceph-deploy (1.5.27.4-2redhat1) stable; urgency=low

  * Switch to quilt format
  * Add Debian release number
  * Fix "Ceph-deploy crashed while trying to remove a mon which is
    added manually" (rhbz#1282484)
  * Fix "ceph-deploy forgetkeys doesn't remove rgw keyring file"
    (rhbz#1261441)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 20 Jan 2016 16:20:56 -0700

ceph-deploy (1.5.27.4) stable; urgency=low

  * New downstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 06 Jan 2016 12:54:11 -0700

ceph-deploy (1.5.27.3) stable; urgency=low

  * New downstream release

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 04 Nov 2015 13:34:46 -0700

ceph-deploy (1.5.27.2) stable; urgency=low

  * New downstream release

 -- Travis Rhoden <trhoden@redhat.com>  Thu, 20 Aug 2015 11:36:23 -0700

ceph-deploy (1.5.27.1) stable; urgency=low

  * New downstream release

 -- Travis Rhoden <trhoden@redhat.com>  Wed, 05 Aug 2015 17:00:13 -0700
