## ceph-deploy 1.5.37

=== debian/changelog ===
ceph-deploy (1.5.37) trusty; urgency=medium

  * 

 -- Jenkins Build Slave User <jenkins-build@slave-ubuntu01.front.sepia.ceph.com>  Wed, 04 Jan 2017 16:57:42 +0000

ceph-deploy (1.5.37) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 03 Jan 2017 21:19:14 +0000

ceph-deploy (1.5.36) stable; urgency=medium

  * New upstream release

 -- Alfredo Deza <adeza@redhat.com>  Tue, 30 Aug 2016 11:47:41 +0000
